/* You can add global styles to this file, and also import other style files */
body{
  padding: 0;
  box-sizing: border-box;
  background: linear-gradient(to right top, #65df, rgba(180, 177, 200, 0.75));
}